- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# TwoOptIncrEval Class Reference

Inheritance diagram for TwoOptIncrEval:

List of all members.

## Public Member Functions
float | operator() (const TwoOpt &__move, const Route &__route)

## Detailed Description

Definition at line 43 of file two_opt_incr_eval.h.

The documentation for this class was generated from the following files:

- two_opt_incr_eval.h
- two_opt_incr_eval.cpp